# -*- coding: utf-8 -*-

from django.conf import settings


def img_url(img_path):
    return u'{}/{}'.format(settings.IMG_DOMAIN, img_path) if img_path else ''


def share_url(photo_id):
    return u'{}/gp/{}'.format(settings.DOMAIN, photo_id) if photo_id else ''
